<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_83bda017901047cd8915a2bb5bc8e182 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_83bda017901047cd8915a2bb5bc8e182" ></div>
        
</body>
<script>    
    
            var map_83bda017901047cd8915a2bb5bc8e182 = L.map(
                "map_83bda017901047cd8915a2bb5bc8e182",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_c5cb462d7c32426fa65c3eef35715e54 = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_83bda017901047cd8915a2bb5bc8e182);
        
    
            var feature_group_9185a37b100c42a59762e8a5c7e811d6 = L.featureGroup(
                {}
            ).addTo(map_83bda017901047cd8915a2bb5bc8e182);
        
    
        function geo_json_b8217a2f2ab9458b90f08e9291c0b569_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_b8217a2f2ab9458b90f08e9291c0b569_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_b8217a2f2ab9458b90f08e9291c0b569 = L.geoJson(null, {
                onEachFeature: geo_json_b8217a2f2ab9458b90f08e9291c0b569_onEachFeature,
            
                style: geo_json_b8217a2f2ab9458b90f08e9291c0b569_styler,
        });

        function geo_json_b8217a2f2ab9458b90f08e9291c0b569_add (data) {
            geo_json_b8217a2f2ab9458b90f08e9291c0b569
                .addData(data)
                .addTo(feature_group_9185a37b100c42a59762e8a5c7e811d6);
        }
            geo_json_b8217a2f2ab9458b90f08e9291c0b569_add({"bbox": [-3.665727380710222, 40.46751071361132, -3.650025507364428, 40.48291381911873], "features": [{"bbox": [-3.665727380710222, 40.46751071361132, -3.650025507364428, 40.48291381911873], "geometry": {"coordinates": [[[-3.650025507364428, 40.481253737863106], [-3.651858174707615, 40.479378786532564], [-3.651949207234741, 40.479283633932006], [-3.65201054963822, 40.479220747684494], [-3.652138491919338, 40.479087242763356], [-3.653704626985485, 40.47748199816762], [-3.653822707231277, 40.47736262814559], [-3.653975394345703, 40.47720730561302], [-3.654057592747989, 40.47712149856549], [-3.654148356764353, 40.47701754397024], [-3.654235947904854, 40.47690882350237], [-3.654316881419657, 40.476821609019964], [-3.654404516283293, 40.47671623050026], [-3.654579641501946, 40.476428726701755], [-3.654672411291763, 40.47627517498116], [-3.654789755908762, 40.47608047515072], [-3.654884453879786, 40.47593120059686], [-3.65502716655684, 40.47571396048625], [-3.65513790310115, 40.4755460003142], [-3.655386440859309, 40.47516798042638], [-3.655422616072267, 40.47510055938986], [-3.655451953413449, 40.47503603296158], [-3.655532678389222, 40.474863476843396], [-3.655578871402116, 40.47475020635539], [-3.655630071386176, 40.47460835802646], [-3.655774061610467, 40.4742004168794], [-3.655837904880369, 40.47404378506594], [-3.655915645234697, 40.473867813174024], [-3.655983586722251, 40.47372869847796], [-3.656051186539318, 40.473605414437415], [-3.656126028540821, 40.47347113433668], [-3.65625964331985, 40.473263052346745], [-3.656308329121141, 40.47318916361196], [-3.656369990476721, 40.47308853461969], [-3.656461240190806, 40.47295057554438], [-3.656573368660351, 40.472782218643445], [-3.656720293458351, 40.47255659209872], [-3.657040433865639, 40.47206892786953], [-3.657142309378202, 40.47191158359043], [-3.657186697252344, 40.47184474590631], [-3.657246089122587, 40.47176568780207], [-3.657351898040365, 40.47164041993178], [-3.657437763024535, 40.47154463465509], [-3.657530524752749, 40.471448440711384], [-3.657633196088817, 40.47135595605998], [-3.657738420635154, 40.47127249278635], [-3.657843091068786, 40.471207221685184], [-3.658185885687202, 40.470951118025056], [-3.658828103334006, 40.4706066496937], [-3.658917266594409, 40.470556592073024], [-3.658987627031893, 40.47051384876633], [-3.65907297931576, 40.47046011907419], [-3.65910613215784, 40.470436506696394], [-3.659219385076531, 40.470328744130555], [-3.65929081012106, 40.47027428290126], [-3.659413739431985, 40.47017898742143], [-3.659471519006566, 40.47012726157487], [-3.659881417420365, 40.469793490999244], [-3.660102772617755, 40.46961023675642], [-3.660300806926998, 40.4694487999166], [-3.660364822846383, 40.46939801997113], [-3.660552622647737, 40.469244397896155], [-3.660725177743911, 40.469103682430955], [-3.660986785730167, 40.46888766496611], [-3.661219042332934, 40.46870159849032], [-3.661681924563154, 40.46832352754195], [-3.661928085221254, 40.468123091799], [-3.662083024907305, 40.4680101687627], [-3.662254570838107, 40.46790786204416], [-3.662389028016582, 40.467834172925514], [-3.662485957391494, 40.46778880675694], [-3.662589154371356, 40.46774626042361], [-3.66275705652448, 40.46768141515145], [-3.662883964014708, 40.467637786655004], [-3.663127984767036, 40.467570594372226], [-3.663302404241729, 40.467535233332654], [-3.663444774752416, 40.46751071361132], [-3.663493477536961, 40.46769267663296], [-3.663700457402606, 40.468453323318464], [-3.664442236676736, 40.471219185461486], [-3.664643286268402, 40.47195042273193], [-3.665107974390883, 40.473685984934754], [-3.665198183624617, 40.47397150046787], [-3.665382412877484, 40.47461044594253], [-3.665412230816063, 40.47491584935246], [-3.665552017044602, 40.475479960590604], [-3.665624261779459, 40.47577845294743], [-3.665695125841693, 40.47612700699036], [-3.665719491338709, 40.47631851430672], [-3.665727380710222, 40.47654871991531], [-3.665710749799695, 40.476760481261046], [-3.665666343681671, 40.477005303295336], [-3.665632120317807, 40.477142796962944], [-3.665542823891028, 40.47739358913642], [-3.665458575084555, 40.47758572185606], [-3.665375737837687, 40.47773207185673], [-3.665227808543094, 40.47795570595066], [-3.66500584096103, 40.47820616212072], [-3.664740563432825, 40.47846511916703], [-3.664323297070447, 40.478883696168126], [-3.66332556380072, 40.47988912374297], [-3.662329592273283, 40.48088594696417], [-3.661250066364652, 40.48196046433051], [-3.659586781172238, 40.4827948104742], [-3.659340412700025, 40.48291381911873], [-3.65784571387932, 40.48267687853078], [-3.656982470433184, 40.4825334473674], [-3.655877531038429, 40.48233824677217], [-3.655209025795323, 40.48221512035326], [-3.650570741551597, 40.48135532714106], [-3.650025507364428, 40.481253737863106]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_1b86db2449684a31a4dba732482531d1 = L.featureGroup(
                {}
            ).addTo(map_83bda017901047cd8915a2bb5bc8e182);
        
    
            var circle_marker_dbfb3154c8dd4427a68c5f62b07dbfac = L.circleMarker(
                [40.47084440341262, -3.6641457733533476],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1b86db2449684a31a4dba732482531d1);
        
    
        var popup_7ca499122345403d85d66ac90dae01dd = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_4015ae9e73c34e20a829e20146f2f0e0 = $(`<div id="html_4015ae9e73c34e20a829e20146f2f0e0" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3804208VK4830D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">APOSTOL SANTIAGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>239</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3804208&rc2=VK4830D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3804208VK4830D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_7ca499122345403d85d66ac90dae01dd.setContent(html_4015ae9e73c34e20a829e20146f2f0e0);
        

        circle_marker_dbfb3154c8dd4427a68c5f62b07dbfac.bindPopup(popup_7ca499122345403d85d66ac90dae01dd)
        ;

        
    
    
            var circle_marker_59cf8cc4463d42c69527a210accd6bbc = L.circleMarker(
                [40.47328209656294, -3.664246004559082],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1b86db2449684a31a4dba732482531d1);
        
    
        var popup_932bf5129bc242d2a477038b7251c07b = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_a2cc12b8a31a42c39dc50931e98fea85 = $(`<div id="html_a2cc12b8a31a42c39dc50931e98fea85" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3807004VK4830F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">APOSTOL SANTIAGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>61482</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3807004&rc2=VK4830F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3807004VK4830F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_932bf5129bc242d2a477038b7251c07b.setContent(html_a2cc12b8a31a42c39dc50931e98fea85);
        

        circle_marker_59cf8cc4463d42c69527a210accd6bbc.bindPopup(popup_932bf5129bc242d2a477038b7251c07b)
        ;

        
    
    
            var circle_marker_50d7f25c103442e78781ec1755e6779c = L.circleMarker(
                [40.468676457711496, -3.6632553237575594],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1b86db2449684a31a4dba732482531d1);
        
    
        var popup_cdf71f0bbdea47ea808c3bad0cd696c4 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_a0a9fa1cb26c40fc9a5230ca94418ad1 = $(`<div id="html_a0a9fa1cb26c40fc9a5230ca94418ad1" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 3902103VK4830D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">APOSTOL SANTIAGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>536</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=3902103&rc2=VK4830D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=3902103VK4830D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_cdf71f0bbdea47ea808c3bad0cd696c4.setContent(html_a0a9fa1cb26c40fc9a5230ca94418ad1);
        

        circle_marker_50d7f25c103442e78781ec1755e6779c.bindPopup(popup_cdf71f0bbdea47ea808c3bad0cd696c4)
        ;

        
    
    
            var circle_marker_56d9bb8b00894b6dbccfc8c312073833 = L.circleMarker(
                [40.47184096089919, -3.6614007384214604],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_1b86db2449684a31a4dba732482531d1);
        
    
        var popup_7b00f5fb45bc44168f08d188a52db369 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_60c1d12ef0b24e3e8e38b402340c5ebc = $(`<div id="html_60c1d12ef0b24e3e8e38b402340c5ebc" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 4005208VK4840E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">APOSTOL SANTIAGO</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>oficinas</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>275</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=4005208&rc2=VK4840E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=4005208VK4840E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_7b00f5fb45bc44168f08d188a52db369.setContent(html_60c1d12ef0b24e3e8e38b402340c5ebc);
        

        circle_marker_56d9bb8b00894b6dbccfc8c312073833.bindPopup(popup_7b00f5fb45bc44168f08d188a52db369)
        ;

        
    
    
            var layer_control_1989ddea112548bfac571a9ac887a84c = {
                base_layers : {
                    "cartodbpositron" : tile_layer_c5cb462d7c32426fa65c3eef35715e54,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_9185a37b100c42a59762e8a5c7e811d6,
                    "Inmuebles" : feature_group_1b86db2449684a31a4dba732482531d1,
                },
            };
            L.control.layers(
                layer_control_1989ddea112548bfac571a9ac887a84c.base_layers,
                layer_control_1989ddea112548bfac571a9ac887a84c.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_83bda017901047cd8915a2bb5bc8e182);
        
</script>